<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Action names (to do)
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 41
 *  Location : locale/en-utf8/actions.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 *      - Лхагвасүрэнгийн Хүрэлбаатар <hujii247 at yahoo.com>
 */
$lang['page_refresh'] = 'Refresh the page';
$lang['2_continue'] = 'Continue';
$lang['3_property'] = 'Properties';
$lang['3_change'] = 'Change';
$lang['3_logout'] = 'Logout';
$lang['3_send'] = 'Send';
$lang['3_add_term'] = 'Add a term';
$lang['3_next'] = 'Next';
$lang['3_profile'] = 'Profile';
$lang['3_register'] = 'New account';
$lang['3_import'] = 'Import';
$lang['3_clean'] = 'Clean';
$lang['3_add_dict'] = 'New dictionary';
$lang['3_browse'] = 'Browse';
$lang['3_cancel'] = 'Cancel';
$lang['3_save'] = 'Save';
$lang['1_prevd'] = 'Prev %d';
$lang['1_nextd'] = 'Next %d';
$lang['1_prevpage'] = 'Prev';
$lang['3_srch_submit'] = 'Search';
$lang['3_reset'] = 'Reset';
$lang['3_down'] = 'Down';
$lang['3_up'] = 'Up';
$lang['3_more'] = 'More';
$lang['3_export'] = 'Export';
$lang['3_add_subtopic'] = 'Add subtopic';
$lang['3_create'] = 'Create';
$lang['3_edit'] = 'Edit';
$lang['3_remove_topic'] = 'Remove this topic';
$lang['3_remove_term'] = 'Remove this term';
$lang['3_remove_defn'] = 'Remove this definition';
$lang['3_remove_trns'] = 'Remove this translation';
$lang['3_remove_abbr'] = 'Remove this abbreviation';
$lang['3_remove'] = 'Remove';
$lang['3_add_topic'] = 'New topic';
$lang['3_add_defn'] = 'Add a definition';
$lang['3_add_trns'] = 'Add a translation';
$lang['3_add_abbr'] = 'Add an abbreviation';
$lang['3_add'] = 'Add';
$lang['3_cfg'] = 'Configuration';
$lang['3_update'] = 'Update';
/**
 * The end of translation file.
 */
?>